body {background-color:#ffffff;font-family: Arial;color: rgb(0,0,0);}
a:link {color: #660066; text-decoration: none ; }
a:visited {color: #660066; text-decoration: none ;  }
a:hover { color: #660066; font-style:italic;}

h3 {
    text-decoration:underline;
}


div#conteneur {
width: 100%;
}

p#folder {
    margin-top:0px;
    margin-bottom:0px;
}

div#article {
    margin-left: 215px; 
    margin-right: 165px;
    -moz-border-radius-bottomleft:10px;
    -moz-border-radius-bottomright:10px;
    -moz-border-radius-topleft:10px;
    -moz-border-radius-topright:10px;
    -moz-box-shadow:2px 2px 10px #999999;
    border:1px solid #A59F8B;
    padding:10px;
    top:10px;
    background:#DCDCDC none repeat scroll 0 0;
    text-align:justify;
}

div#Menu {
float: left;
left:3px;
border : 1px solid #a59f8b;
width: 210px;
text-align:left;
background-color: #a80329;
border-radius:10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
-moz-box-shadow:2px 2px 10px #999999;
color: #ffffff;
}

div#Menu a:hover { color: #ffffff;}
div#Menu a:link {color: #ffffff;}
div#Menu a:visited {color: #ffffff;}



div#Main {
background-image : url('./img/LogoJP-nb.png');
background-repeat:no-repeat;
background-position:top;
}

div#Droite {
float : right;
width: 160px;
text-align:center;
/*border : 1px solid #a59f8b;
background-color: #a4dbac;*/
border : 1px solid #a59f8b;
background-color: #a80329;
border-radius:10px ;
-moz-border-radius: 10px ;
-webkit-border-radius:10px ;
-moz-box-shadow:2px 2px 10px #999999;
background-repeat: repeat-y;
color: #ffffff;
}

div#Droite a:hover { color: #ffffff;}
div#Droite a:link {color: #ffffff;}
div#Droite a:visited {color: #ffffff;}



div#recherche {
position: absolute;
top: 15px;
left: 5px;
text-align:center;
}

div#logo {
position: absolute;
top: 0px;
right: 25px;
text-align:center;
}


#calendrier li{
    list-style: none;   
}

#libelle {
    width: 210px;
    margin: 0 auto;
    padding: 0;
}
.ligne {
    width: 210px;
    margin: 0 auto;
    padding: 0;
} 
#libelle li {
    float : left;background-image : url('./img/degradevert.png');
background-repeat: repeat-y;

    width : 30px; 
}
.ligne li {
    color: #000;background-image : url('./img/degradevert.png');
background-repeat: repeat-y;

    float : left; 
    width : 30px; 
}background-image : url('./img/degradevert.png');
background-repeat: repeat-y;


.ligne li a:hover{
    list-style: none;
    text-decoration: none;background-image : url('./img/degradevert.png');
background-repeat: repeat-y;

}

li.itemCurrentItem {
    font-weight: bold;background-image : url('./img/degradevert.png');
background-repeat: repeat-y;

    text-decoration : underline;
}
li.itemSelectedItem {
    text-decoration : underline;
background-image : url('./img/degradevert.png');
background-repeat: repeat-y;
background-image : url('./img/degradevert.png');
background-repeat: repeat-y;

}

hr {
        margin-top : 20px;
        margin-bottom : 20px;
}

#noborder { border-width:0; } 
